[ITEM_0]
VERSION=2
PARENT=DIGITAL_TUTS
POSITION=0.043,-0.014,0.012
TYPE=GEAR_COLOR
SIZE=0.01
COLOR=120,120,150
INTENSITY=2.5
FONT=599_big
ALIGN=CENTER
N_TIME=0.4
COLOR_2=255,0,0
INTENSITY_2=2.5
RPM_TRIGGER=7000




[ITEM_1]
VERSION=2
PARENT=DIGITAL_TUTS
POSITION=-0.057,-0.022,0.012
TYPE=FUEL_CONS
SIZE=0.008
COLOR=255,225,255
INTENSITY=2.5
FONT=599_big
ALIGN=CENTER
UNITS=MPG_UK



[ITEM_2]
VERSION=2
PARENT=DIGITAL_TUTS
POSITION=-0.057,-0.002,0.012
TYPE=PLACE_HOLDER
SIZE=0.008
TEXT=MACEDO
COLOR=255,225,255
INTENSITY=2.5
FONT=599_big
ALIGN=CENTER


[ITEM_3]
VERSION=2
PARENT=DIGITAL_TUTS
POSITION=-0.057,-0.011,0.012
TYPE=PLACE_HOLDER
SIZE=0.008
TEXT=STI
COLOR=255,225,255
INTENSITY=2.5
FONT=599_big
ALIGN=CENTER



[ITEM_4]
VERSION=2
PARENT=DIGITAL_TUTS
POSITION=-0.46,0.06,0.132
TYPE=CLOCK
SIZE=0.008
COLOR=255,225,255
INTENSITY=2.5
FONT=599_big
ALIGN=CENTER



